body {
  margin: 0;
  padding: 0; }

span.gggg {
  font-size: 0.8em;
  color: red;
  font-weight: bold; }

div.banner {
  background: #f5fffa;
  border-bottom: 2px solid;
  border-bottom-color: #5f9ea0;
  height: 78px;
  width: 900px; }
  div.banner div.image {
    float: left;
    border: 2px solid #007e99;
    margin: 5px 10px; }
    div.banner div.image img {
      margin: 3px 5px;
      text-align: center; }
  div.banner div.sub_menu {
    float: right;
    padding-top: 50px;
    padding-right: 10px; }
div.foot {
  clear: right;
  border-top: 2px solid;
  border-top-color: #5f9ea0;
  background: #f5fffa;
  width: 900px; }
div.columns {
  display: inline-block;
  overflow: hidden;
  width: 900px; }
div.menu {
  background: #f5fffa;
  width: 900px;
  padding-bottom: 32767px;
  margin-bottom: -32767px;
  border-bottom: 2px solid;
  border-bottom-color: #5f9ea0;
  width: 900px;
  text-align: right;
  padding-top: 5px; }
div.side {
  float: left;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 32767px;
  margin-bottom: -32767px;
  margin-top: 0;
  text-align: left;
  width: 150px;
  overflow: hidden;
  background: #e0ffff; }
  div.side dd {
    margin-left: 1em; }
div.main {
  background: white;
  float: right;
  overflow: hidden;
  width: 740px;
  margin: auto auto 20px auto;
  height: auto;
  min-height: 450px; }
div.member_main {
  background: white;
  width: 740px;
  min-height: 450px;
  height: auto !important;
  height: 450px;
  padding-top: 20px; }
div.input_form {
  text-align: center;
  margin: auto;
  margin-top: 20px;
  border: 2px solid #d7e6ff;
  width: 700px; }
div #member_classificationTBL {
  margin: auto;
  text-align: center; }
div.member_classificationTBLtr {
  clear: left; }
div.member_classificationTBLth {
  float: left;
  white-space: nowrap;
  padding-top: 0px;
  padding-bottom: 5px;
  font-weight: bold; }
div.member_classificationTBLtd {
  float: left;
  white-space: nowrap;
  border: none; }
div.member_classificationTBLtd_sample {
  font-size: 10px;
  float: left; }
div.member_classificationTBLtd_link {
  float: left;
  text-align: right; }
div #member_classification_detailTBL {
  margin: auto;
  text-align: center; }
div.member_classification_detailTBLtr {
  clear: left; }
div.member_classification_detailTBLth {
  float: left;
  white-space: nowrap;
  padding-top: 0px;
  padding-bottom: 5px;
  font-weight: bold; }
div.member_classification_detailTBLtd {
  float: left;
  white-space: nowrap;
  border: none; }
div.member_classification_detailTBLtd_sample {
  font-size: 10px;
  float: left; }
div.member_classification_detailTBLtd_link {
  float: left;
  text-align: right; }
div #excepted_timeTBL {
  margin: auto;
  text-align: center; }
div.excepted_timeTBLtr {
  clear: left; }
div.excepted_timeTBLth {
  float: left;
  white-space: nowrap;
  padding-top: 0px;
  padding-bottom: 5px;
  font-weight: bold; }
div.excepted_timeTBLtd {
  float: left;
  white-space: nowrap;
  border: none; }
div.excepted_timeTBLtd_sample {
  font-size: 10px;
  float: left; }
div.excepted_timeTBLtd_link {
  float: left;
  text-align: right; }
div #plugTBL {
  margin: auto;
  text-align: center; }
div.plugTBLtr {
  clear: left; }
div.plugTBLth {
  float: left;
  white-space: nowrap;
  padding-top: 0px;
  padding-bottom: 5px;
  font-weight: bold; }
div.plugTBLtd {
  float: left;
  white-space: nowrap;
  border: none; }
div.plugTBLtd_sample {
  font-size: 10px;
  float: left; }
div.plugTBLtd_link {
  float: left;
  text-align: right; }
div #felicaTBL {
  margin: auto;
  text-align: left; }
div.felicaTBLtr {
  clear: left; }
div.felicaTBLth {
  float: left;
  white-space: nowrap;
  padding-top: 0px;
  padding-bottom: 5px;
  font-weight: bold; }
div.felicaFIRtd {
  width: 200px;
  text-align: right;
  float: left;
  white-space: nowrap;
  border: none; }
div.felicaSECtd {
  width: 250px;
  text-align: left;
  float: left;
  white-space: nowrap;
  border: none; }
div.felicaSECtd_font {
  color: red;
  font-weight: bold; }
div.felicaSECtd_site {
  padding-left: 120px;
  text-align: left; }
div.felicaTHItd {
  width: 100px;
  text-align: left;
  float: left;
  white-space: nowrap;
  border: none; }
div.felicaTBLtd {
  width: 150px;
  text-align: left;
  float: left;
  white-space: nowrap;
  border: none; }
div.felicaTBLtd_sample {
  width: 200px;
  font-size: 10px;
  float: left; }
div.felicaTBLtd_link {
  float: left;
  text-align: right; }
div.felicaTBLtd_temp {
  width: 140px;
  text-align: left;
  float: left;
  white-space: nowrap;
  border: none; }

table.name {
  text-align: left;
  width: 700px; }
  table.name tr {
    margin-bottom: 5px; }
  table.name td.title {
    text-align: right;
    font-size: 13px;
    vertical-align: top; }
  table.name td.name {
    text-align: left; }
  table.name td.button {
    text-align: center;
    padding-top: 5px; }
  table.name tr.sample {
    font-size: 10px; }
  table.name .sample {
    text-align: left;
    font-size: 10px;
    white-space: nowrap; }
table.stand_show {
  margin: auto auto auto auto;
  text-align: left;
  width: 450px; }
  table.stand_show tr {
    margin-bottom: 5px; }
  table.stand_show td.title {
    text-align: right;
    font-size: 13px;
    vertical-align: top; }
  table.stand_show td.name {
    text-align: left; }
  table.stand_show td.button {
    text-align: center;
    padding-top: 5px; }
  table.stand_show tr.sample {
    font-size: 10px; }
  table.stand_show .sample {
    text-align: left;
    font-size: 10px;
    white-space: nowrap; }

td.list {
  font-size: 0.81em; }

div.map {
  text-align: center; }
div.index_form {
  text-align: center;
  margin: 20px auto auto auto;
  border: 2px solid #d7e6ff;
  padding: 10px; }

tr.header {
  background-color: #3581ff;
  white-space: nowrap;
  font-size: 15px; }

table.list {
  width: 700px;
  text-align: center; }
  table.list th {
    background: #3581ff;
    text-align: center; }
  table.list tr.light td {
    background-color: white; }
  table.list tr.dark td {
    background-color: #f0ffff; }
  table.list td {
    text-align: center; }
    table.list td.name {
      text-align: left; }
    table.list td.number {
      text-align: right; }
table.nested_list {
  width: 400px;
  margin: auto;
  text-align: center; }
  table.nested_list th {
    white-space: nowrap;
    padding-top: 0px;
    padding-bottom: 10px; }
  table.nested_list td {
    white-space: nowrap; }
table.nested_felica_list {
  width: 600px;
  margin: auto;
  text-align: center; }
  table.nested_felica_list th {
    white-space: nowrap;
    padding-top: 0px;
    padding-bottom: 10px; }
  table.nested_felica_list td {
    white-space: nowrap; }
    table.nested_felica_list td.felicaFIRtd {
      width: 40%;
      text-align: right;
      float: left;
      border: none;
      white-space: nowrap; }
    table.nested_felica_list td.felicaSECtd {
      width: 45%;
      text-align: left;
      float: left;
      border: none;
      white-space: nowrap; }
    table.nested_felica_list td.felicaTBLtr {
      clear: left; }

div.show_form {
  text-align: center;
  margin: 20px auto auto 10px;
  border: 2px solid #d7e6ff;
  padding: 10px; }

span.history {
  text-aligh: right;
  float: right;
  margin: 0 20px 0 0; }

table.show {
  margin: auto;
  padding-top: 10px; }
  table.show tr {
    margin-bottom: 5px; }
  table.show td {
    white-space: nowrap; }
    table.show td.title {
      text-align: left;
      font-size: 13px; }
    table.show td.name {
      text-align: left; }
    table.show td.button {
      text-align: center;
      padding-top: 5px; }
  table.show tr.sample {
    font-size: 10px; }
  table.show .sample {
    padding-left: 30px;
    text-align: left;
    font-size: 10px;
    white-space: nowrap; }

hr.line {
  border: white;
  width: 80%;
  margin-top: 10px;
  border-top: dotted blue; }

div.login_form {
  text-align: center;
  margin: auto;
  margin-top: 20px;
  padding-top: 40px;
  width: 700px; }

.error {
  color: red; }

.error_stand {
  color: red;
  font-size: 0.8em; }

p.infi {
  text-align: left;
  font-size: 1em;
  color: red; }

p.info {
  text-align: center;
  font-size: 0.8em;
  color: red; }

p.info_left {
  font-size: 0.75em;
  font-weight: bold;
  color: red; }

p.info_left_card {
  font-size: 1em;
  font-weight: bold;
  color: red; }

p.info_bold {
  text-align: center;
  font-size: 0.8em;
  color: red;
  font-weight: bold; }

p.inoo {
  text-align: left;
  font-size: 0.8em;
  color: red;
  font-weight: bold; }

p.info_black {
  text-align: center;
  font-size: 0.8em;
  font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", "メイリオ", "Meiryo", sans-serif; }

p.auth_black {
  text-align: center;
  font-size: 1.1em; }

h1.login {
  border-bottom: dotted 2px;
  border-color: #5f9ea0;
  padding-bottom: 10px;
  margin-left: 200px;
  margin-right: 200px;
  color: #5f9ea0; }

table.login {
  text-align: left;
  margin: auto;
  border: solid 2px;
  border-color: #5f9ea0;
  width: 300px;
  height: 80px; }
  table.login td.title {
    text-align: right; }
table.history {
  margin: 30px auto 30px auto;
  text-align: center;
  border: solid gray 1px; }
  table.history th, table.history td {
    border: solid gray 1px; }

div.tags {
  width: 600px;
  text-align: left;
  padding: 10px 0 0 10px; }
div.labels {
  width: 400px;
  text-align: center;
  margin: 0 auto; }
div.history_form {
  text-align: center;
  margin: 20px auto auto auto;
  border: 2px solid #d7e6ff;
  width: 700px;
  min-height: 450px; }
div.history_message {
  margin: 30px auto 30px auto; }

textarea.memo {
  font-size: 13px; }

#kiyaku {
  font-size: 0.8em;
  margin: 0 auto;
  border: 1px solid #666666;
  height: 400px;
  overflow: scroll;
  width: 680px;
  text-align: left; }

#kiyakuExp {
  margin: 5px; }
  #kiyakuExp.H3 {
    margin-bottom: 5px;
    font-size: 1em; }

#kiyakuList {
  margin: 5px; }
  #kiyakuList dt {
    font-weight: bold;
    margin: 5px; }
  #kiyakuList dd {
    margin: 5px; }

/*ヘルプ画面用のcss */
table#help_table {
  font-size: 0.75em; }

/*----------style.sassのコピー---------------- */
/* ========BASIC======== */
* {
  color: #666666; }

a {
  color: #666666;
  /*   text-decoration:none; */ }
  a:hover {
    color: #0d73da;
    /*   text-decoration:none; */ }

img {
  border: 0; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

/* ========LAYOUT======== */
div#wrapper {
  width: 970px;
  margin: 0 auto; }
div#header_wrapper {
  width: 970px;
  height: 184px;
  background: url(../images/bg_header.gif) 0 0 no-repeat; }
div#header_wrapper_fm {
  width: 970px;
  height: 184px;
  background: url(../images/bg_stand_header.png) 0 0 no-repeat; }
div#header {
  clear: both;
  width: 900px;
  margin: 0 auto; }

#logo {
  float: left;
  margin: 16px 0 0; }

#header_navi {
  float: right;
  list-style: none;
  margin: 10px 0 0; }
  #header_navi li {
    float: left;
    font-size: 0.7em;
    padding: 0 5px;
    border-right: 1px solid white; }
    #header_navi li.last {
      border: none; }
    #header_navi li a {
      color: white; }
      #header_navi li a:hover {
        color: #e2e211; }

div#contents {
  clear: both;
  width: 900px;
  margin: 0 auto; }
div#contents2 {
  clear: both;
  width: 680px;
  margin: 0 auto; }
div#left_navi {
  float: left;
  width: 180px; }
div#left_navi_top {
  width: 180px;
  height: 8px;
  background: url(../images/bg_left_navi_top.gif) 0 bottom no-repeat; }
div#left_navi_bottom {
  width: 180px;
  height: 8px;
  background: url(../images/bg_left_navi_bottom.gif) 0 top no-repeat; }
div#left_navi_contents {
  background: #e8f4fe;
  padding: 6px; }
  div#left_navi_contents h3 {
    font-size: 0.75em;
    line-height: 17px;
    background: url(../images/arrow_down_blue.gif) 7px 0 no-repeat;
    padding: 0 0 5px 24px;
    font-weight: bold;
    border-bottom: 1px solid #a8d4f9; }
  div#left_navi_contents ul {
    margin: 0 0 30px 0;
    padding: 0 0 10px 16px;
    border-bottom: 1px dotted #a8d4f9; }
    div#left_navi_contents ul.help {
      border-bottom: none;
      margin: 0; }
  div#left_navi_contents div.last ul {
    margin: 0;
    padding: 0 0 0 16px; }
  div#left_navi_contents li {
    font-size: 0.75em;
    line-height: 17px;
    background: url(../images/arrow_right_white.gif) 0 10px no-repeat;
    padding: 10px 0 0 17px;
    list-style: none; }
  div#left_navi_contents li.sid {
    font-size: 0.7em;
    line-height: 17px;
    background: url(../images/arrow_right_white.gif) 0 10px no-repeat;
    padding: 10px 0 0 17px;
    list-style: none; }
    div#left_navi_contents li.sid.active {
      background: url(../images/arrow_right_blue.gif) 0 10px no-repeat; }
      div#left_navi_contents li.sid.active a {
        color: #0d73da;
        font-weight: bold; }
div#main {
  float: right;
  width: 680px; }
div#main2 {
  overflow: hidden;
  width: 900px; }
div#main3 {
  width: 680px; }
div#main4 {
  width: 500px; }
div#main h2 {
  margin: 13px 0 10px;
  font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", "メイリオ", "Meiryo", sans-serif;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 1px;
  color: #0d73da; }
div#main2 h2 {
  margin: 13px auto 10px auto;
  font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", "メイリオ", "Meiryo", sans-serif;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 1px;
  color: #0d73da;
  width: 680px; }
  div#main2 h2.wd_clear {
    width: 100%; }
div#main3 h2 {
  margin: 13px auto 10px auto;
  font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", "メイリオ", "Meiryo", sans-serif;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 1px;
  color: #0d73da;
  width: 600px; }
div#main4 h2 {
  margin: 13px 0 10px;
  font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", "メイリオ", "Meiryo", sans-serif;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 1px;
  color: #0d73da; }
div#main p {
  margin: 0;
  padding-top: 3px;
  line-height: 1.8em; }
div#main2 p {
  font-size: 0.8em;
  margin: 0 auto;
  padding-top: 3px;
  width: 680px; }
div#main2 .felica_btn {
  margin: 0 auto;
  padding-top: 3px;
  width: 680px; }
div#main2 a.felica01 {
  float: left;
  display: block;
  width: 269px;
  height: 84px;
  background: url(../images/btn_felica_01.gif) 0 0 no-repeat;
  text-decoration: none;
  margin: 20px 0 100px 40px; }
div#main2 a.felica02 {
  float: right;
  display: block;
  width: 269px;
  height: 84px;
  background: url(../images/btn_felica_02.gif) 0 0 no-repeat;
  text-decoration: none;
  margin: 20px 40px 100px 0; }

* html div#main2 a.felica01 {
  margin: 20px 0 100px 10px; }

table#felica {
  width: 600px;
  margin: 20px auto 100px; }
  table#felica td {
    width: 269px;
    height: 84px; }
    table#felica td.felica01 {
      background: url("../images/btn_felica_01.gif") no-repeat scroll 0 0 transparent;
      padding-right: 62px; }
    table#felica td.felica02 {
      background: url("../images/btn_felica_02.gif") no-repeat scroll 0 0 transparent; }
  table#felica a {
    display: block;
    width: 269px;
    height: 84px;
    text-decoration: none; }
  table#felica span.inner_text {
    width: 210px;
    height: 84px;
    padding-left: 40px;
    cursor: hand;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    line-height: 1.3em;
    color: white;
    font-size: 1em;
    font-weight: bold; }
    table#felica span.inner_text span.inner_text_middle {
      width: 210px;
      cursor: hand;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      line-height: 1.3em;
      color: white;
      font-size: 1em;
      font-weight: bold;
      text-decoration: underline; }

* html table#felica span.dummy {
  /* IE 6 */
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle; }
*:first-child + html table#felica span.dummy {
  /* IE 7 */
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle; }
* html table#felica span.inner_text {
  /* IE 6 */
  height: 50%;
  display: inline;
  zoom: 1; }
*:first-child + html table#felica span.inner_text {
  /* IE 7 */
  height: 50%;
  display: inline;
  zoom: 1; }

div#main3 p {
  font-size: 0.8em;
  margin: 0 auto;
  padding-top: 3px;
  width: 600px; }
div#history_ym {
  font-size: 0.75em;
  padding-left: 5px; }
div#main p.lead {
  font-size: 0.75em; }
div#main2 p.lead {
  font-size: 0.75em; }
div#main2 p.login_lead {
  font-size: 0.75em;
  width: 400px; }
div#main3 p.lead {
  font-size: 0.75em; }
div#main3 p.title {
  font-size: 0.75em;
  font-weight: bold;
  padding-bottom: 20px; }

span.require {
  color: #ff0066; }

div#login_area {
  float: left;
  width: 450px; }
div#news_area {
  float: left;
  width: 430px; }
div#login_border {
  border: 1px dotted #666666;
  margin: 15px auto;
  padding: 20px;
  width: 400px;
  height: 260px; }
div#news_border {
  border: 1px dotted #666666;
  margin: 15px auto;
  padding: 20px;
  width: 380px;
  height: 260px;
  overflow: auto; }
div#news_area_facility_maintainer {
  float: center;
  width: 680px; }

iframe.news_frame {
  border: 1px dotted #666666;
  margin: 5px auto;
  width: 430px;
  height: 301px; }

* html iframe.news_frame {
  height: 298px; }

iframe.news_frame_fm {
  border: 1px dotted #666666;
  margin: 5px auto;
  width: 680px;
  height: 301px; }

* html iframe.news_frame_fm {
  height: 298px; }

table#login_form {
  font-size: 0.8em;
  margin: 0 auto; }
  table#login_form th {
    font-weight: normal;
    text-align: right;
    width: 7em; }
table#setting_password_form {
  font-size: 0.8em;
  margin: 0 auto; }
  table#setting_password_form th {
    font-weight: normal;
    text-align: right;
    width: 9em; }
table#news_list {
  font-size: 0.8em;
  margin: 0 auto;
  width: 400px; }
  table#news_list td.valign_top {
    vertical-align: top; }

div#recovery_border {
  border: 1px dotted #666666;
  margin: 30px auto;
  padding: 10px;
  width: 640px; }

table#entry_form, table#user_info_table {
  font-size: 0.75em;
  width: 100%; }
table#entry_form4 {
  font-size: 0.75em;
  width: 100%; }
table#entry_form5 {
  font-size: 0.75em;
  width: 400px; }
table#entry_form th {
  font-weight: normal;
  padding: 10px 0 10px 3px;
  border-top: 1px dotted #333333;
  width: 185px;
  text-align: left;
  vertical-align: middle; }
  table#entry_form th.first {
    border-top: 1px solid #666666; }
table#entry_form5 th {
  font-weight: normal;
  padding: 10px 0 10px 3px;
  border-top: 1px dotted #333333;
  width: 185px;
  text-align: left;
  vertical-align: middle; }
  table#entry_form5 th.first {
    border-top: 1px solid #666666; }
table#entry_form4 th {
  font-weight: normal;
  padding: 10px 0 10px 3px;
  border-top: 1px dotted #333333;
  text-align: left;
  vertical-align: middle; }
  table#entry_form4 th.first {
    border-top: 1px solid #666666; }

input.error {
  border: 2px red double; }

table#entry_form th.valign_top {
  vertical-align: top;
  padding-top: 14px; }
table#entry_form td {
  font-weight: normal;
  padding: 10px 0;
  border-top: 1px dotted #333333;
  /*	width: 495px; */ }
  table#entry_form td.first {
    border-top: 1px solid #666666; }
table#entry_form td.no_line {
  border-top: 0px dotted #333333;
  padding: 0px; }
table#entry_form th.no_line {
  border-top: 0px dotted #333333;
  padding-top: 0px;
  /*	width: 495px; */ }
table#entry_form td.bottun {
  text-align: center; }
table#entry_form5 th.valign_top {
  vertical-align: top;
  padding-top: 14px; }
table#entry_form5 td {
  font-weight: normal;
  padding: 10px 0;
  border-top: 1px dotted #333333;
  /*	width: 495px; */ }
  table#entry_form5 td.first {
    border-top: 1px solid #666666; }
table#entry_form5 td.no_line {
  border-top: 0px dotted #333333;
  padding: 0px; }
table#entry_form5 th.no_line {
  border-top: 0px dotted #333333;
  padding-top: 0px;
  /*	width: 495px; */ }
table#entry_form5 td.bottun {
  text-align: center; }
table#entry_form4 th.valign_top {
  vertical-align: top;
  padding-top: 14px; }
table#entry_form4 td {
  font-weight: normal;
  padding: 10px 0;
  border-top: 1px dotted #333333;
  /*	width: 495px; */ }
  table#entry_form4 td.first {
    border-top: 1px solid #666666; }
table#entry_form4 td.no_line {
  border-top: 0px dotted #333333;
  padding: 0px; }
table#entry_form4 th.no_line {
  border-top: 0px dotted #333333;
  padding-top: 0px;
  /*	width: 495px; */ }
table#entry_form4 td.bottun {
  text-align: center; }
table#entry_form2 {
  font-size: 0.75em;
  width: 680px;
  margin: 0 auto; }
  table#entry_form2 th {
    font-weight: normal;
    padding: 7px 0 7px 3px;
    border-top: 1px dotted #333333;
    width: 150px;
    text-align: left;
    vertical-align: middle; }
    table#entry_form2 th.th_name {
      padding: 0 0 0 3px; }
    table#entry_form2 th.valign_top {
      vertical-align: top;
      padding-top: 14px; }
  table#entry_form2 td {
    font-weight: normal;
    padding: 7px 0;
    border-top: 1px dotted #333333; }
  table#entry_form2 td.no_line {
    border-top: 0px dotted #333333;
    padding: 0px; }
  table#entry_form2 p {
    font-size: 0.8em;
    margin: 0 0;
    padding-top: 3px;
    width: 530px; }
table#entry_form3 {
  font-size: 0.75em;
  width: 680px;
  margin: 0 auto; }
  table#entry_form3 th {
    font-weight: normal;
    padding: 7px 0 7px 3px;
    width: 50px;
    text-align: left;
    vertical-align: middle; }
  table#entry_form3 td {
    font-weight: normal;
    padding: 7px 0; }
table#entry_form_c_u {
  font-size: 0.75em;
  width: 680px;
  margin: 0 auto; }
  table#entry_form_c_u th {
    font-weight: normal;
    padding: 7px 0 7px 3px;
    border-top: 1px dotted #333333;
    width: 22%;
    text-align: left;
    vertical-align: middle; }
    table#entry_form_c_u th.th_name {
      padding: 0 0 0 3px; }
    table#entry_form_c_u th.valign_top {
      vertical-align: top;
      padding-top: 14px; }
  table#entry_form_c_u td {
    font-weight: normal;
    padding: 7px 0;
    width: 28%;
    border-top: 1px dotted #333333; }
    table#entry_form_c_u td.no_line {
      border-top: 0px dotted #333333;
      padding: 0px; }
  table#entry_form_c_u p {
    font-size: 0.8em;
    margin: 0 0;
    padding-top: 3px;
    width: 540px; }

#map_area {
  margin: 20px auto;
  width: 680px; }

table#legend {
  font-size: 0.75em;
  margin-top: 20px;
  width: 50%; }
  table#legend th.reservable {
    background-color: white;
    width: 40%; }
  table#legend th.reserved_by_fm {
    background-color: #ffa500;
    width: 40%; }
  table#legend th.reserved_by_member {
    background-color: #b0e0e6;
    width: 40%; }
  table#legend th.not_reservable {
    background-color: #d3d3d3;
    width: 40%; }
  table#legend td {
    width: 60%; }
table#stand_and_plug {
  font-size: 0.75em;
  margin-top: 20px; }
table#stand_and_plug2 {
  width: 400px;
  font-size: 0.75em;
  margin-top: 20px;
  text-align: left;
  padding-top: 2px;
  padding-right: 10px;
  padding-bottom: 3px; }
  table#stand_and_plug2 th {
    width: 40%;
    font-weight: normal;
    padding: 10px 0;
    border-top: 1px dotted #333333;
    /*	width: 495px; */ }
    table#stand_and_plug2 th.first {
      border-top: 1px solid #666666; }
  table#stand_and_plug2 td {
    width: 60%;
    font-weight: normal;
    padding: 10px 0;
    border-top: 1px dotted #333333;
    /*	width: 495px; */ }
    table#stand_and_plug2 td.first {
      border-top: 1px solid #666666; }
  table#stand_and_plug2 td.bottun {
    text-align: center; }
table#reserve_index {
  margin-top: 6px;
  white-space: nowrap; }
  table#reserve_index th {
    background-color: #a4d4fc; }
  table#reserve_index td.out_of_service_even {
    background-color: #d3d3d3;
    /* 偶数列の枠線右を非表示に設定 */
    border-right-style: none; }
  table#reserve_index td.m_reservation_even {
    background-color: #b0e0e6;
    /* 偶数列の枠線右を非表示に設定 */
    border-right-style: none; }
    table#reserve_index td.m_reservation_even a {
      color: #b0e0e6; }
  table#reserve_index td.fm_reservation_even {
    background-color: #ffa500;
    /* 偶数列の枠線右を非表示に設定 */
    border-right-style: none; }
    table#reserve_index td.fm_reservation_even a {
      color: #ffa500; }
  table#reserve_index td.non_reservation_even {
    background-color: white;
    border-right-style: none; }
    table#reserve_index td.non_reservation_even a {
      color: white; }
  table#reserve_index td.out_of_service_odd {
    background-color: #d3d3d3;
    /* 奇数列の枠線左を点線に設定 */
    border-left-style: dashed; }
  table#reserve_index td.m_reservation_odd {
    background-color: #b0e0e6;
    /* 奇数列の枠線左を点線に設定 */
    border-left-style: dashed; }
    table#reserve_index td.m_reservation_odd a {
      color: #b0e0e6; }
  table#reserve_index td.fm_reservation_odd {
    background-color: #ffa500;
    /* 奇数列の枠線左を点線に設定 */
    border-left-style: dashed; }
    table#reserve_index td.fm_reservation_odd a {
      color: #ffa500; }
  table#reserve_index td.non_reservation_odd {
    background-color: white;
    /* 奇数列の枠線左を点線に設定 */
    border-left-style: dashed; }
    table#reserve_index td.non_reservation_odd a {
      color: white; }
  table#reserve_index td.date {
    white-space: nowrap;
    padding: 3px; }
table#mail_setting {
  margin-top: 6px; }
  table#mail_setting td {
    border: none; }
table#concent {
  margin-top: 6px; }
  table#concent td {
    border: none;
    width: 200px;
    padding: 3px 0;
    text-align: center; }
table#card_setting {
  font-size: 1em;
  margin-top: 0; }
  table#card_setting td {
    border: none; }
    table#card_setting td.first {
      padding-top: 0; }
table#name_setting {
  margin: 0; }
  table#name_setting td {
    border: none; }
    table#name_setting td.first {
      width: 147px;
      padding: 0; }
table#user_info_table th {
  font-weight: normal;
  padding: 10px 0 10px 3px;
  border-bottom: 1px dotted #333333;
  width: 260px;
  text-align: left;
  vertical-align: middle;
  color: #4d94da; }
  table#user_info_table th.valign_top {
    vertical-align: top;
    padding-top: 14px; }
table#user_info_table td {
  font-weight: normal;
  padding: 10px 0;
  border-bottom: 1px dotted #333333; }
table#member_classifications {
  font-size: 1em;
  margin-top: 0; }
  table#member_classifications td {
    text-align: center;
    border: none; }
    table#member_classifications td.first {
      padding-top: 0; }
table#mail_flag_table {
  border: none; }
table#mail_flag_table th {
  padding: 1px 5px;
  border: none;
  font-weight: normal;
  text-align: center; }
table#mail_flag_table td.a1 {
  text-align: left;
  padding: 10px 5px;
  border: none;
  font-weight: bold; }
table#mail_flag_table td.a2 {
  text-align: left;
  padding: 1px 5px;
  border: none;
  font-weight: normal; }
table#mail_flag_table td.b1 {
  padding: 10px 5px;
  text-align: center;
  border: none; }
table#mail_flag_table td.b2 {
  padding: 1px 10px;
  text-align: center;
  border: none; }
table#history_table, table#reserve_table {
  font-size: 0.75em;
  width: 100%; }
table#history_table th, table#reserve_table th {
  background: #a4d4fc;
  padding: 12px 5px;
  border-right: 4px solid white;
  font-weight: normal; }
table#history_table th.last, table#reserve_table th.last {
  border: none; }
table#history_table td, table#reserve_table td {
  text-align: center;
  padding: 12px 5px;
  border-bottom: 1px dotted #333333; }
table#role_table {
  font-size: 0.75em;
  width: 100%; }
table#role_table th {
  background: #a4d4fc;
  padding: 12px 5px;
  border-right: 4px solid white; }
table#role_table th.last {
  border: none; }
table#reserve_table.word_break td {
  word-break: break-all; }
table#reserve_table td.a1 {
  text-align: left;
  padding: 12px 5px;
  border-bottom: 1px dotted #333333;
  font-weight: bold; }
table#reserve_table td.a2 {
  text-align: left;
  padding: 12px 5px;
  border-bottom: 1px dotted #333333;
  font-weight: normal; }
table#reserve_table td.b {
  text-align: center;
  padding: 12px 5px;
  border-bottom: 1px dotted #333333; }
table#edit_and_history {
  font-size: 0.75em;
  width: 100%;
  margin-bottom: 10px; }
  table#edit_and_history td {
    background: #a9a9a9;
    padding: 5px 5px;
    border-right: 4px solid white;
    font-weight: normal; }
    table#edit_and_history td a {
      color: white;
      font-weight: bold; }
    table#edit_and_history td.space {
      background: white; }
table#edit_and_history_2 {
  font-size: 0.75em;
  width: 50%;
  margin-bottom: 10px; }
  table#edit_and_history_2 td {
    background: #a9a9a9;
    padding: 5px 5px;
    border-right: 4px solid white;
    font-weight: normal; }
    table#edit_and_history_2 td a {
      color: white;
      font-weight: bold; }
    table#edit_and_history_2 td.space {
      background: white; }

div#controll_history_ym {
  width: 100%;
  margin: 40px auto;
  text-align: center; }

span.prev_month, span.next_month {
  font-size: 0.75em;
  padding: 0 15px; }
span.prev_month a, span.next_month a {
  color: #1c62aa;
  text-decoration: underline; }

span.label {
  font-size: 0.8em; }

div#main p.btn_send {
  text-align: center;
  margin: 50px 0 30px; }
div#main2 p.btn_send {
  text-align: center;
  margin: 20px auto 50px auto; }
div#main p.btn_login {
  text-align: center;
  margin: 20px 0 10px; }
div#main4 p.btn_login {
  text-align: center;
  margin: 20px 0 10px; }

input.bg_btn {
  background: url(../images/bg_btn_n.gif) 0 0 no-repeat;
  width: 119px;
  height: 36px;
  padding: 0;
  cursor: pointer;
  color: white;
  border: none;
  text-align: center;
  font-size: 0.9em;
  letter-spacing: 1px; }
  input.bg_btn:hover {
    background: url("../images/bg_btn_o.gif") 0 0 no-repeat !important; }
input.bg_btn_ie6_hover {
  background: url("../images/bg_btn_o.gif") 0 0 no-repeat !important; }
input.bg_btn2 {
  background: url(../images/bg_btn2_n.gif) 0 0 no-repeat;
  width: 135px;
  height: 36px;
  padding: 0;
  cursor: pointer;
  color: white;
  border: none;
  text-align: center;
  font-size: 0.9em;
  letter-spacing: 1px; }
  input.bg_btn2:hover {
    background: url("../images/bg_btn2_o.gif") 0 0 no-repeat !important; }
input.bg_btn2_ie6_hover {
  background: url("../images/bg_btn2_o.gif") 0 0 no-repeat !important; }

div#main2 p.btn_login, div#main3 p.btn_login {
  text-align: center;
  margin: 10px auto;
  width: 400px; }

input.bg_btn {
  background: url(../images/bg_btn_n.gif) 0 0 no-repeat;
  width: 119px;
  height: 36px;
  padding: 0;
  cursor: pointer;
  color: white;
  border: none;
  text-align: center;
  font-size: 0.9em;
  letter-spacing: 1px; }
  input.bg_btn:hover {
    background: url(../images/bg_btn_o.gif) 0 0 no-repeat; }

input.bg_btn_wide {
  background: url(../images/bg_btn_n.gif) 0 0 no-repeat;
  background-size: 170px 36px;
  width: 170px;
  height: 36px;
  padding: 0;
  cursor: pointer;
  color: white;
  border: none;
  text-align: center;
  font-size: 0.9em;
  letter-spacing: 1px; }
  input.bg_btn_wide:hover {
    background: url(../images/bg_btn_o.gif) 0 0 no-repeat;
    background-size: 170px 36px; }

input#search_latlon {
  background: url(../images/bg_btn_n.gif) 0 0 no-repeat;
  width: 119px;
  height: 36px;
  padding: 0;
  cursor: pointer;
  color: white;
  border: none;
  text-align: center;
  font-size: 0.9em;
  letter-spacing: 1px; }
  input#search_latlon:hover {
    background: url(../images/bg_btn_o.gif) 0 0 no-repeat; }

div#main2 p.btn_recovery {
  text-align: center;
  margin: 10px 0 10px; }

table#felica_id {
  margin: 0 auto; }

table#felica_id td {
  border: none;
  font-size: 0.81em;
  padding-right: 30px; }

td#add_reader {
  vertical-align: bottom;
  text-decoration: underline; }

div#agreement {
  border: 1px solid #666666;
  height: 400px;
  overflow: auto;
  width: 680px;
  margin: 0 auto; }
  div#agreement p {
    font-weight: bold;
    font-size: 0.8em;
    margin: 0 20px;
    width: 620px; }
    div#agreement p.normal {
      font-weight: normal;
      font-size: 0.8em;
      width: 620px; }

table#agreement_list {
  font-size: 0.8em;
  margin: 0 20px;
  width: 620px; }
  table#agreement_list td.valign_top {
    vertical-align: top; }

div#footer_wrapper {
  width: 970px;
  height: 220px;
  background: url(../images/bg_footer.gif) 0 0 no-repeat;
  margin-top: 50px; }
div#footer_wrapper_fm {
  width: 970px;
  height: 220px;
  background: url(../images/bg_footer.gif) 0 0 no-repeat;
  margin-top: 50px; }
div#footer {
  clear: both;
  width: 900px;
  margin: 0 auto; }
  div#footer address {
    color: white;
    float: right;
    margin: 200px 18px 0 0;
    font-size: 0.65em;
    font-style: normal; }
div#contents:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* 回り込み解除 */
/* ========TABS======== */
#tabs {
  width: 100%;
  height: 38px;
  border-bottom: 1px solid #61acf7;
  margin-bottom: 30px; }
  #tabs ul {
    margin: 0;
    padding: 0; }
  #tabs li {
    float: left;
    list-style: none;
    margin: 0 4px; }
    #tabs li a {
      display: block;
      text-decoration: none;
      width: 192px;
      height: 38px; }
      #tabs li a.tab_01_on {
        background: url(../images/tab_01_o.gif) 0 0 no-repeat; }
      #tabs li a.tab_01_off {
        background: url(../images/tab_01_n.gif) 0 0 no-repeat; }
      #tabs li a.tab_02_on {
        background: url(../images/tab_02_o.gif) 0 0 no-repeat; }
      #tabs li a.tab_02_off {
        background: url(../images/tab_02_n.gif) 0 0 no-repeat; }
      #tabs li a p {
        font-size: 14px;
        font-weight: bold;
        margin: 0;
        padding: 12px 0 0 50px; }
        #tabs li a p.tab_text_off {
          color: #3083d5; }
        #tabs li a p.tab_text_on {
          color: white; }
  #tabs img {
    vertical-align: bottom; }

/* ========COMMON======== */
.strong {
  font-weight: bold; }

.a_left {
  text-align: left; }

.a_right {
  text-align: right; }

.a_center {
  text-align: center; }

.a_top {
  vertical-align: top; }

.a_bottom {
  vertical-align: bottom; }

/* margin-top */
.mt5 {
  margin-top: 5px; }

.mt10 {
  margin-top: 10px; }

.mt15 {
  margin-top: 15px; }

.mt20 {
  margin-top: 20px; }

.mt25 {
  margin-top: 25px; }

.mt30 {
  margin-top: 30px; }

/* margin-bottom */
.mb5 {
  margin-bottom: 5px; }

.mb10 {
  margin-bottom: 10px; }

.mb15 {
  margin-bottom: 15px; }

.mb20 {
  margin-bottom: 20px; }

.mb25 {
  margin-bottom: 25px; }

.mb30 {
  margin-bottom: 30px; }

/* margin-left */
.ml5 {
  margin-left: 5px; }

.ml10 {
  margin-left: 10px; }

.ml15 {
  margin-left: 15px; }

.ml20 {
  margin-left: 20px; }

.ml25 {
  margin-left: 25px; }

.ml30 {
  margin-left: 30px; }

/* margin-right */
.mr5 {
  margin-right: 5px; }

.mr10 {
  margin-right: 10px; }

.mr15 {
  margin-right: 15px; }

.mr20 {
  margin-right: 20px; }

.mr25 {
  margin-right: 25px; }

.mr30 {
  margin-right: 30px; }

/* padding-top */
.pt5 {
  padding-top: 5px; }

.pt10 {
  padding-top: 10px; }

.pt15 {
  padding-top: 15px; }

.pt20 {
  padding-top: 20px; }

.pt25 {
  padding-top: 25px; }

.pt30 {
  padding-top: 30px; }

/* padding-bottom */
.pb5 {
  padding-bottom: 5px; }

.pb10 {
  padding-bottom: 10px; }

.pb15 {
  padding-bottom: 15px; }

.pb20 {
  padding-bottom: 20px; }

.pb25 {
  padding-bottom: 25px; }

.pb30 {
  padding-bottom: 30px; }

.pb100 {
  padding-bottom: 100px; }

/* padding-left */
.pl5 {
  padding-left: 5px; }

.pl10 {
  padding-left: 10px; }

.pl15 {
  padding-left: 15px; }

.pl20 {
  padding-left: 20px; }

.pl25 {
  padding-left: 25px; }

.pl30 {
  padding-left: 30px; }

/* padding-right */
.pr5 {
  padding-right: 5px; }

.pr10 {
  padding-right: 10px; }

.pr15 {
  padding-right: 15px; }

.pr20 {
  padding-right: 20px; }

.pr25 {
  padding-right: 25px; }

.pr30 {
  padding-right: 30px; }

/* font-color */
.red {
  color: red; }

/* scaffoldのコピー */
.field_with_errors {
  padding: 2px;
  background-color: red;
  display: inline-block; }

div#search_on_map {
  width: 670px; }
  div#search_on_map table.search {
    padding-top: 20px; }
    div#search_on_map table.search tr td.map {
      padding-right: 20px; }
    div#search_on_map table.search tr td.area_left {
      padding-right: 12px; }
    div#search_on_map table.search tr td table tr td.last {
      padding-bottom: 10px; }
    div#search_on_map table.search tr td table tr td p {
      width: auto;
      font-size: 12px;
      line-height: 1.2em;
      color: #6eb2fd; }
  div#search_on_map h2 {
    margin: 0 0 10px;
    padding: 0 0 2px;
    font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", "メイリオ", "Meiryo", sans-serif;
    font-weight: bold;
    font-size: 18px; }

#mc_detail_label {
  margin-top: 10px; }

#per_mc_detail {
  margin-bottom: 3px; }

#limit_times {
  margin-left: 30px; }
